* {
	margin: 0;
	padding: 0;
}
ol, ul, dl, li { list-style:none;margin:0;padding:0;}
img { vertical-align:middle;border-style:none}
a{color:#555;text-decoration:none; outline:none;transition: background-color 0.3s ease-out 0s, color 0.3s ease-out 0s;}
a:hover{ color:#ff007f;}
body {font-family:"Microsoft YaHei", 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#666; background:#171717;background: #7d7d7d; height:100%;  width:100%;overflow:hidden;	position:relative;}
.clearfix:after { content: ""; display: table; clear: both;}
.center-wrap{width:1024px;margin:0 auto;}
.all_main{
    background: #fff;
    height: 800px;
    left: 50%;
    margin-left: -640px;
    margin-top: -400px;
    position: absolute;
    top: 50%;
    width: 1280px;
	overflow:hidden;
}
.main_center{
    background:#fff;
    height:800px;
    position:absolute;
    width:1280px;
	overflow:hidden;
}
.ml-nav { position: absolute; top: 0; left: 0; width: 100%; z-index:9999}
.ml-nav .center-wrap{overflow:hidden;height:30px;}

.fadeInTop{
	position: absolute; top: 0; left: 0; width: 100%; padding:15px 0 12px; background:#bfc0c0;z-index:9999
}
.animated {
	animation-duration: 1s;
	-moz-animation-duration: 1s;
	-webkit-animation-duration: 1s;
	animation-fill-mode: both;
	moz-animation-fill-mode: both;
	-webkit-animation-fill-mode: both;
}

@keyframes fadeInTop {
 0% {
 opacity: 0;
 transform: translate3d(0px, -100%, 0px);
}
 100% {
 opacity: 1;
 transform: none;
}
}
 @-moz-keyframes fadeInTop {
 0% {
 opacity: 0;
 transform: translate3d(0px, -100%, 0px);
}
 100% {
 opacity: 1;
 transform: none;
}
}
 @-webkit-keyframes fadeInTop {
 0% {
 opacity: 0;
 transform: translate3d(0px, -100%, 0px);
}
 100% {
 opacity: 1;
 transform: none;
}
}
.fadeInTop {
	animation-name: fadeInTop;
	-moz-animation-name: fadeInTop;
	-webkit-animation-name: fadeInTop;
}
.logo{float:left;}



.nav{float:right;line-height:30px;height:30px;font-size:13px;}
.nav a{display:block;float:left;line-height:30px;font-size:13px;color:#fff;}
.nav li{float:left;}
.nav a:hover{color:#ff007f;}
.nav span{display:block;float:left;width:40px;height:30px;background:url(../images/nav_x.png) 0 0 no-repeat}

.nav a.m1{background:url(../images/nav1.png) 0 0 no-repeat;padding-left:35px;}
.nav .active .m1,.nav a.m1:hover{background:url(../images/nav1_h.png) 0 0 no-repeat;color:#ff007f}
.nav a.m2{background:url(../images/nav2.png) 0 0 no-repeat;padding-left:35px;}
.nav .active .m2,.nav a.m2:hover{background:url(../images/nav2_h.png) 0 0 no-repeat;color:#ff007f}
.nav a.m3{background:url(../images/nav3.png) 0 0 no-repeat;padding-left:35px;}
.nav .active .m3,.nav a.m3:hover{background:url(../images/nav3_h.png) 0 0 no-repeat;color:#ff007f}
.nav a.m4{background:url(../images/nav4.png) 0 0 no-repeat;padding-left:35px;}
.nav .active .m4,.nav a.m4:hover{background:url(../images/nav4_h.png) 0 0 no-repeat;color:#ff007f}
.nav a.m5{background:url(../images/nav5.png) 0 0 no-repeat;padding-left:35px;}
.nav .active .m5,.nav a.m5:hover{background:url(../images/nav5_h.png) 0 0 no-repeat;color:#ff007f}

/* 右侧导航 */
#fullPage-nav {
	_display: none;
	font-size: 12px;
}
#fullPage-nav.right{position:absolute;right:20px;}
#fullPage-nav li {
	width: 90px;
	height: 20px;
	margin: 5px 0 0;
	vertical-align: middle;
}
#fullPage-nav li a {
	float: right;
	width: 20px;
	height: 20px;
	color: #ff007f;
	text-decoration: none;
	text-align: right;
	background: url(../images/dot.png) 0 0 no-repeat;
}
#fullPage-nav li .active {
	background-position: 0 bottom;
}
#fullPage-nav span {
	display: none;
}
.fullPage-tooltip {
	float: left;
	top: 0;
	margin-right: 5px;
	font: 12px "Microsoft Yahei";
	color: #ff007f;
	line-height: 21px;
}
.section {
	position: relative;
	overflow: hidden;
}
.section .bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.section .bg img {
	display: block;
	width: 100%;
	height: 100%;
}
.bg11 {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 850px;
	background: url(../images/bg11.png) 50% 0 no-repeat;
	transition: all 1s;
}
.bg1s {
	position: absolute;
	width: 574px;
	height:764px;
	background: url(../images/bg1s.png) 0 0 no-repeat;
	opacity: 0;
	left:75px;
	transition: all 1.7s;
	margin-bottom: -764px;
	bottom:0;
}
.b_logo {
	position: absolute;
	width:155px;
	height:30px;
	right:118px;
	background: url(../images/logo.png) 0 0 no-repeat;
	transition: all 1s;
	bottom:88px;
	margin-bottom:-120px;
}
.hgroup {
	position: absolute;
	width:288px;
	height:345px;
	left: 50%;
	top: 25%;
	margin: -65px 0 0 145px;
	background-image: url(../images/slogan.png);
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 1s;
}
.p11 {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 600px;
	margin: 0 0 0 -280px;
	font-size: 14px;
	color: #94a7c6;
	opacity: 0;
	transition: all 0.5s;
}
.mail {
	position: absolute;
	left: 50%;
	top: -26px;
	width: 375px;
	height: 26px;
	margin-left: -187px;
	background-image: url(../images/logo.png);
	transition: all 1s;
}
.mail {
	float: left;
	height: 26px;
	text-indent: -9999px;
}
.mail-163 {
	float: left;
	width: 107px;
}
.mail-126 {
	float: left;
	width: 108px;
	margin-left: 23px;
}
.mail-yeah {
	float: right;
	width: 115px;
}
.bg21 {
	position: absolute;
	left: 50%;
	bottom: 15%;
	width: 819px;
	height: 250px;
	margin-left: -608px;
	margin-bottom: 40px;
	background: url(../images/bg21.png) 0 0 no-repeat;
	transition: all 1s;
	opacity: 0;
	margin-left: -1108px;
}
.spirit_logo {
	position: absolute;
	left: 50%;
	top:200px;
	width: 100px;
	height: 154px;
	margin-left: 165px;
	background: url(../images/spirit_logo.png) 0 0 no-repeat;
	transition: all 1s;
	opacity: 0;
}
.about_logo {
	position: absolute;
	left: 50%;
	top:200px;
	width: 100px;
	height: 154px;
	margin-left: 165px;
	background: url(../images/about_logo.png) 0 0 no-repeat;
	transition: all 1s;
	opacity: 0;
}
.spirit_txt {
	position: absolute;
	left: 50%;
	top:338px;
	width:340px;
	height:350px;
	margin-left:285px;
	transition: all 1s;
	color:#fff;
	line-height:30px;
	margin-left:570px;
	font-size:12px;
	text-align:left;
}
.section strong {
	position: absolute;
	left: 50%;
	top: 15%;
	z-index: 10;
	width: 512px;
	height: 45px;
	margin-left: -256px;
	font-size: 24px;
	font-weight: 500;
	color: #748A9E;
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 1s;
}
.section h3 {
	position: absolute;
	left: 50%;
	top: 15%;
	z-index: 10;
	width: 512px;
	height: 45px;
	margin-left: -256px;
	margin-top: 60px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 1s;
}
.p1 {
	position: absolute;
	left: 50%;
	top: 15%;
	width: 510px;
	margin-left: -255px;
	margin-top: 130px;
	font-size: 16px;
	color: #727F8C;
	opacity: 0;
	transition: all 1s;
}
.section2 h3 {
	background-image: url(../images/t2.png);
}
.section3 h3 {
	background-image: url(../images/t3.png);
}
.section4 h3 {
	background-image: url(../images/t4.png);
}
.section5 h3 {
	background-image: url(../images/t5.png);
}
.section6 strong {
	width: 561px;
	margin-left: -280px;
}
.section6 h3 {
	width: 561px;
	margin-left: -280px;
	background-image: url(../images/t6.png);
}
.section7 strong {
	width: 561px;
	margin-left: -280px;
}
.section7 h3 {
	width: 561px;
	margin-left: -280px;
	background-image: url(../images/t7.png);
}
.section8 strong {
	width: 561px;
	margin-left: -280px;
}
.section8 h3 {
	width: 561px;
	margin-left: -280px;
	background-image: url(../images/t8.png);
}
.section9 strong {
	width: 609px;
	margin-left: -304px;
}
.section9 h3 {
	width: 609px;
	margin-left: -304px;
	background-image: url(../images/t9.png);
}
.section9 h3 span {
	position: absolute;
	left: -100px;
	top: -48px;
	width: 89px;
	height: 90px;
	background-image: url(../images/yixin.png);
}
.bg31 {
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 892px;
	height: 472px;
	margin-left: -396px;
	margin-bottom: 80px;
	background-image: url(../images/bg31.png);
	opacity: 0;
	transition: all 1s;
}
.bg32 {
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 892px;
	height: 472px;
	margin-left: -396px;
	background: url(../images/bg32.png) 470px bottom no-repeat;
	opacity: 0;
	transition: all 1s;
}
.bg33 {
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 441px;
	height: 380px;
	margin-left: 50%;
	background: url(../images/bg33.png) 0 0 no-repeat;
	opacity: 0;
	transition: all 1s;
}
.p3 {
	position: absolute;
	width: 430px;
	left: 50%;
	top: 15%;
	margin-top: 250px;
	margin-left: -100%;
	font-size: 16px;
	color: #FFFDE1;
	opacity: 0;
	transition: all 1s;
}
.bg41 {
	position: absolute;
	bottom: -372px;
	width: 100%;
	height: 372px;
	background: url(../images/bg41.png) 50% 0 no-repeat;
	transition: all 1s;
}
.ser_left {
	position: absolute;
	margin-left:-660px;
	width: 660px;
	left:0;
	top:0;
	height:800px;
	background: url(../images/ser_left.png) 0 0 no-repeat;
	transition: all 1s;
}
.ser_bg {
	position: absolute;
	bottom:0px;
	width: 100%;
	height: 800px;
	margin-bottom:-800px;
	background: url(../images/ser_bg.png) 50% 0 no-repeat;
	transition: all 1.5s;
}
.active .ser_bg {
	margin-bottom:0;
	transition-delay: 0.9s;
}
.ltie10 .ser_bg {
	margin-bottom:0;
	transition-delay: 0.9s;
}

.services_logo {
	position: absolute;
	right:300px;
	top:160px;
	width: 114px;
	height: 160px;
	margin-right:-414px;
	background: url(../images/services_logo.png) 50% 0 no-repeat;
	transition: all 1s;
}
.active .services_logo {
	margin-right:0;
	transition-delay: 0.9s;
}
.ltie10 .services_logo {
	margin-right:0;
	transition-delay: 0.9s;
}

.service_text {
	position: absolute;
	right:150px;
	top:350px;
	width: 425px;
	height: 241px;
	margin-right:-575px;
	background: url(../images/service_text.png) 50% 0 no-repeat;
	transition: all 1s;
}
.active .service_text {
	margin-right:0;
	transition-delay: 0.9s;
}
.ltie10 .service_text {
	margin-right:0;
	transition-delay: 0.9s;
}

.bg51, .bg52, .bg53, .bg54 {
	position: absolute;
	z-index: 1;
	width: 208px;
	left: 50%;
	bottom: 20%;
	padding-top: 210px;
	color: #fff;
}
.section5 h4 {
	margin-bottom: 12px;
	font-size: 23px;
	font-weight: 500;
}
.section5 p {
	font-size: 14px;
}
.bg51 {
	margin-left: -851px;
	background: url(../images/bg51.png) 50% 0 no-repeat;
	opacity: 0;
	transition: all 1s;
}
.bg52 {
	margin-left: -403px;
	background: url(../images/bg52.png) 50% 0 no-repeat;
	opacity: 0;
	transition: all 1s;
}
.bg53 {
	margin-left: 195px;
	background: url(../images/bg53.png) 50% 0 no-repeat;
	opacity: 0;
	transition: all 1s;
}
.bg54 {
	margin-left: 645px;
	background: url(../images/bg54.png) 50% 0 no-repeat;
	opacity: 0;
	transition: all 1s;
}
.bg61 {
	position: absolute;
	top: -454px;
	width: 100%;
	height: 545px;
	background: url(../images/bg61.png) 50% 0 no-repeat;
	transition: all 1s;
}
.bg62 {
	position: absolute;
	left: 10%;
	bottom: 20%;
	width: 597px;
	height: 284px;
	margin-left: -507px;
	background-image: url(../images/bg62.png);
	transition: all 1s;
}
.txt6 {
	position: absolute;
	left: 90%;
	bottom: 20%;
	width: 447px;
	margin-left: 90px;
	opacity: 0;
	transition: all 1s;
}
.txt6 p {
	margin-bottom: 17px;
	color: #5C7970;
}
.bg71 {
	position: absolute;
	left: 50%;
	bottom: -201px;
	width: 699px;
	height: 201px;
	margin-left: -630px;
	background: url(../images/bg71.png) 50% 0 no-repeat;
	opacity: 0;
	transition: all 1s;
}
.bg72 {
	position: absolute;
	left: 50%;
	bottom: -206px;
	width: 182px;
	height: 206px;
	margin-left: -170px;
	background: url(../images/bg72.png) 50% 0 no-repeat;
	opacity: 0;
	transition: all 1s;
}
.bg73 {
	position: absolute;
	left: 50%;
	bottom: 170px;
	width: 651px;
	height: 231px;
	margin-left: -530px;
	background: url(../images/bg73.png) 50% 0 no-repeat;
}
.bg74 {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.bg74 img {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 251px;
}
.txt7 {
	position: absolute;
	left: 50%;
	bottom: -150px;
	width: 420px;
	margin-left: 100px;
	opacity: 0;
	transition: all 1s;
}
.txt7 p {
	margin-bottom: 17px;
	color: #EAEFF2;
}
.bg81 {
	position: absolute;
	width: 100%;
	bottom: 100px;
	height: 215px;
	background: url(../images/bg81.png) 50% 0 no-repeat;
}
.bg82 {
	position: absolute;
	left: 50%;
	bottom: 160px;
	width: 164px;
	height: 117px;
	margin-left: -180px;
	background-image: url(../images/bg82.png);
	opacity: 0;
	transition: all 1s;
}
.bg83 {
	position: absolute;
	left: 50%;
	bottom: 280px;
	width: 70px;
	height: 29px;
	margin-left: -330px;
	background-image: url(../images/bg83.png);
	opacity: 0;
	transition: all 1s;
}
.bg84 {
	position: absolute;
	left: 50%;
	bottom: 320px;
	width: 43px;
	height: 26px;
	margin-left: -410px;
	background-image: url(../images/bg84.png);
	opacity: 0;
	transition: all 1s;
}
.p8 {
	position: absolute;
	left: 50%;
	top: 15%;
	width: 565px;
	margin-left: -282px;
	margin-top: 130px;
	font-size: 16px;
	color: #727F8C;
	opacity: 0;
	transition: all 1s;
}
.bg91, .bg92, .bg93 {
	padding-top: 350px;
	font-size: 16px;
	color: #fff;
}
.bg91 {
	position: absolute;
	left: 50%;
	bottom: 15%;
	width: 340px;
	margin-left: -970px;
	background: url(../images/bg91.png) 0 0 no-repeat;
	opacity: 0;
	transition: all 1s;
}
.bg91 p {
	position: relative;
	left: 20px;
	margin-left: 40px;
	border-right: 1px solid #13AB86;
}
.bg92 {
	position: absolute;
	left: 50%;
	bottom: 15%;
	width: 340px;
	margin-left: -180px;
	background: url(../images/bg92.png) 50% 0 no-repeat;
	opacity: 0;
	transition: all 1s;
}
.bg92 p {
	position: relative;
	left: 40px;
	margin-left: 30px;
}
.bg93 {
	position: absolute;
	left: 50%;
	bottom: 15%;
	width: 340px;
	margin-left: 630px;
	background: url(../images/bg93.png) 50% 0 no-repeat;
	opacity: 0;
	transition: all 1s;
}
.bg93 p {
	position: relative;
	left: -20px;
	padding-left: 100px;
	border-left: 1px solid #13AB86;
}
.bg101 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../images/bg101.png) 50% 20% no-repeat;
}
.bg102 {
	position: absolute;
	width: 100%;
	top: 25%;
	height: 79px;
	background: url(../images/bg102.png) 50% 0 no-repeat;
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 1s;
}
.bg103 {
	position: absolute;
	width: 100%;
	top: 25%;
	height: 37px;
	margin-top: 110px;
	background: url(../images/bg103.png) 50% 0 no-repeat;
	opacity: 0;
	-webkit-transform: scale(0.5, 0.5);
	transform: scale(0.5, 0.5);
	transition: all 1s;
}
.go {
	position: absolute;
	left: 50%;
	top: 55%;
	width: 254px;
	height: 70px;
	margin-top: 220px;
	margin-left: -127px;
	text-indent: -9999px;
	background-image: url(../images/btn.png);
	opacity: 0;
	transition: all 1s;
}
.copyright {
	position: absolute;
	left: 0;
	bottom: 20px;
	width: 100%;
	text-align: center;
	font-size: 0;
}
.copyright a, .copyright span {
	margin: 0 7px;
	font-size: 12px;
	color: #a0a0a0;
}
/* CSS3过度及动画 */

.active strong, .active h3 {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	transition-delay: 0.7s;
}
.active .p1 {
	opacity: 1;
	transition-delay: 1.7s;
}
.active .bg1s {
	opacity: 1;
	transition-delay: 0.7s;
	margin-bottom:0;
}
.active .b_logo {
	margin-bottom:0;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .hgroup {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	transition-delay: 0.7s;
}
.active .mail {
	top: 25px;
	transition-delay: 0.7s;
}
.active .p11 {
	opacity: 1;
	transition-duration: 1s;
	transition-delay: 2s;
}
.active .bg21 {
	opacity: 1;
	margin-left: -608px;
	transition-delay: 0.7s;
}
.active .spirit_txt {
	margin-left:285px;
	transition-delay: 0.7s;
}
.active .spirit_logo {
	opacity: 1;
	transition-delay: 0.7s;
}
.active .p3 {
	margin-left: -480px;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg31, .active .bg32 {
	opacity: 1;
	transition-delay: 1s;
}
.active .bg33 {
	margin-left: -120px;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg41 {
	bottom: 15%;
	transition-delay: 0.7s;
}
.active .ser_left {
	margin-left:0;
	transition-delay: 1.1s;
}

.active .bg51 {
	margin-left: -551px;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg52 {
	margin-left: -253px;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg53 {
	margin-left: 45px;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg54 {
	margin-left: 345px;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg61 {
	top: 0;
	transition-delay: 0.7s;
}
.active .bg62 {
	left: 50%;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .txt6 {
	left: 50%;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg71 {
	bottom: 250px;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg72 {
	bottom: 350px;
	opacity: 1;
	transition-delay: 0.9s;
}
.active .txt7 {
	bottom: 420px;
	opacity: 1;
	transition-delay: 1.1s;
}
.active .bg82 {
	bottom: 260px;
	margin-left: -280px;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg83 {
	bottom: 380px;
	margin-left: -430px;
	opacity: 1;
	transition-delay: 1s;
}
.active .bg84 {
	bottom: 420px;
	margin-left: -510px;
	opacity: 1;
	transition-delay: 1.2s;
}
.active .p8 {
	opacity: 1;
	transition-delay: 1.7s;
}
.active .bg91 {
	margin-left: -570px;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg92 {
	opacity: 1;
	transition-delay: 0.8s;
}
.active .bg93 {
	margin-left: 230px;
	opacity: 1;
	transition-delay: 0.7s;
}
.active .bg102, .active .bg103 {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	transition-delay: 0.7s;
}
.active .go {
	top: 25%;
	opacity: 1;
	transition-delay: 1.2s;
}
/* for lt ie 10 */

.ltie10 strong, .ltie10 h3 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 0.7s;
}
.ltie10 .p1 {
	opacity: 1;
	transition-delay: 1.7s;
}
.ltie10 .bg1s {
	margin-bottom:0;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .b_logo {
	margin-bottom:0;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .hgroup {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 0.7s;
}
.ltie10 .mail {
	top: 25px;
	transition-delay: 0.7s;
}
.ltie10 .p11 {
	opacity: 1;
	transition-duration: 1s;
	transition-delay: 2s;
}
.ltie10 .bg21 {
	opacity: 1;
	margin-left: -608px;
	transition-delay: 0.7s;
}
.ltie10 .spirit_txt {
	margin-left:285px;
	transition-delay: 0.7s;
}
.ltie10 .spirit_logo {
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .p3 {
	margin-left: -480px;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg31, .ltie10 .bg32 {
	opacity: 1;
	transition-delay: 1s;
}
.ltie10 .bg33 {
	margin-left: -120px;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg41 {
	bottom: 15%;
	transition-delay: 0.7s;
}
.ltie10 .ser_left {
	margin-left:0;
	transition-delay: 1.1s;
}

.ltie10 .bg51 {
	margin-left: -551px;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg52 {
	margin-left: -253px;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg53 {
	margin-left: 45px;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg54 {
	margin-left: 345px;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg61 {
	top: 0;
	transition-delay: 0.7s;
}
.ltie10 .bg62 {
	left: 50%;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .txt6 {
	left: 50%;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg71 {
	bottom: 250px;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg72 {
	bottom: 350px;
	opacity: 1;
	transition-delay: 0.9s;
}
.ltie10 .txt7 {
	bottom: 420px;
	opacity: 1;
	transition-delay: 1.1s;
}
.ltie10 .bg82 {
	bottom: 260px;
	margin-left: -280px;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg83 {
	bottom: 380px;
	margin-left: -430px;
	opacity: 1;
	transition-delay: 1s;
}
.ltie10 .bg84 {
	bottom: 420px;
	margin-left: -510px;
	opacity: 1;
	transition-delay: 1.2s;
}
.ltie10 .p8 {
	opacity: 1;
	transition-delay: 1.7s;
}
.ltie10 .bg91 {
	margin-left: -570px;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg92 {
	opacity: 1;
	transition-delay: 0.8s;
}
.ltie10 .bg93 {
	margin-left: 230px;
	opacity: 1;
	transition-delay: 0.7s;
}
.ltie10 .bg102, .ltie10 .bg103 {
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 0.7s;
}
.ltie10 .go {
	top: 25%;
	opacity: 1;
	transform: scale(1, 1);
	transition-delay: 1.2s;
}
.music{position:absolute;left:-999999px}